Bug 873448 - Missing groff-base dependency
Missing groff-base dependency
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-05 16:30 EST by Ville Skyttä
Modified: 2012-11-16 02:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-16 02:29:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-11-05 16:30:42 EST
The man page check in FilesCheck.py fails silently if gtbl and groff are not available, so I suggest adding a dependency on groff-base (or %{_bindir}/groff if older distros are a concern) as nothing in the dep chain appears to pull it in.
Comment 1 Fedora Update System 2012-11-06 10:52:44 EST
rpmlint-1.4-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rpmlint-1.4-11.fc17
Comment 2 Fedora Update System 2012-11-06 10:53:23 EST
rpmlint-1.4-11.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rpmlint-1.4-11.fc16
Comment 3 Fedora Update System 2012-11-06 10:53:33 EST
rpmlint-1.4-11.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rpmlint-1.4-11.fc18
Comment 4 Fedora Update System 2012-11-06 13:56:54 EST
Package rpmlint-1.4-11.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rpmlint-1.4-11.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17706/rpmlint-1.4-11.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-11-16 02:29:37 EST
rpmlint-1.4-11.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-11-16 02:38:28 EST
rpmlint-1.4-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.